package com.zjrs.zwnw.rlzysc.dto;

public class JxgwDTO {
    private String rsrlzyjxgwlsh;       //流水号
    private String dwmc;       //单位名称
    private String dwxz;       //单位性质
    private String gzddxzqh;       //工作地点行政区划
    private String xxgzdz;       //详细工作地址
    private String lxr;       //联系人
    private String lxjh;       //联系电话
    private String gzyx;       //工作邮箱
    private String jxgw;       //见习岗位
    private String sfyq;       //身份要求
    private String jxqx;       //见习期限
    private String jxbz;       //见习补助
    private String jxrs;       //见习人数
    private String jxyq;       //见习要求
    private String bmfs;       //报名方式
    private String bmjzrq;       //报名截止日期
    private String lyyx;       //留用月薪
    private String lyfl;       //留用福利
    private String fbzt;       //发布状态
    private String fbr;       //发布人
    private String fbjg;       //发布机构
    private String fbsj;       //发布时间
    private String bmzt;       //报名状态
    private String bae001;       //创建机构
    private String bae002;       //创建人
    private String bae003;       //创建时间
    private String bae004;       //最近修改人
    private String bae005;       //最近修改时间
    private String bae006;       //最近修改机构
    private String dwxzvalue;       //单位性质-字典值
    private String bmfsvalue;       //报名方式-字典值
    private String fbztvalue;       //发布状态-字典值
    private String bmztvalue;       //报名状态-字典值
    private String sfyqvalue;       //身份要求-字典值
    private String gzddxzqhvalue;       //工作地点行政区划-字典值

    public String getRsrlzyjxgwlsh() {
        return rsrlzyjxgwlsh;
    }

    public void setRsrlzyjxgwlsh(String rsrlzyjxgwlsh) {
        this.rsrlzyjxgwlsh = rsrlzyjxgwlsh;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getDwxz() {
        return dwxz;
    }

    public void setDwxz(String dwxz) {
        this.dwxz = dwxz;
    }

    public String getGzddxzqh() {
        return gzddxzqh;
    }

    public void setGzddxzqh(String gzddxzqh) {
        this.gzddxzqh = gzddxzqh;
    }

    public String getXxgzdz() {
        return xxgzdz;
    }

    public void setXxgzdz(String xxgzdz) {
        this.xxgzdz = xxgzdz;
    }

    public String getLxr() {
        return lxr;
    }

    public void setLxr(String lxr) {
        this.lxr = lxr;
    }

    public String getLxjh() {
        return lxjh;
    }

    public void setLxjh(String lxjh) {
        this.lxjh = lxjh;
    }

    public String getGzyx() {
        return gzyx;
    }

    public void setGzyx(String gzyx) {
        this.gzyx = gzyx;
    }

    public String getJxgw() {
        return jxgw;
    }

    public void setJxgw(String jxgw) {
        this.jxgw = jxgw;
    }

    public String getSfyq() {
        return sfyq;
    }

    public void setSfyq(String sfyq) {
        this.sfyq = sfyq;
    }

    public String getJxqx() {
        return jxqx;
    }

    public void setJxqx(String jxqx) {
        this.jxqx = jxqx;
    }

    public String getJxbz() {
        return jxbz;
    }

    public void setJxbz(String jxbz) {
        this.jxbz = jxbz;
    }

    public String getJxrs() {
        return jxrs;
    }

    public void setJxrs(String jxrs) {
        this.jxrs = jxrs;
    }

    public String getJxyq() {
        return jxyq;
    }

    public void setJxyq(String jxyq) {
        this.jxyq = jxyq;
    }

    public String getBmfs() {
        return bmfs;
    }

    public void setBmfs(String bmfs) {
        this.bmfs = bmfs;
    }

    public String getBmjzrq() {
        return bmjzrq;
    }

    public void setBmjzrq(String bmjzrq) {
        this.bmjzrq = bmjzrq;
    }

    public String getLyyx() {
        return lyyx;
    }

    public void setLyyx(String lyyx) {
        this.lyyx = lyyx;
    }

    public String getLyfl() {
        return lyfl;
    }

    public void setLyfl(String lyfl) {
        this.lyfl = lyfl;
    }

    public String getFbzt() {
        return fbzt;
    }

    public void setFbzt(String fbzt) {
        this.fbzt = fbzt;
    }

    public String getFbsj() {
        return fbsj;
    }

    public void setFbsj(String fbsj) {
        this.fbsj = fbsj;
    }

    public String getBmzt() {
        return bmzt;
    }

    public void setBmzt(String bmzt) {
        this.bmzt = bmzt;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }

    public String getDwxzvalue() {
        return dwxzvalue;
    }

    public void setDwxzvalue(String dwxzvalue) {
        this.dwxzvalue = dwxzvalue;
    }

    public String getBmfsvalue() {
        return bmfsvalue;
    }

    public void setBmfsvalue(String bmfsvalue) {
        this.bmfsvalue = bmfsvalue;
    }

    public String getFbztvalue() {
        return fbztvalue;
    }

    public void setFbztvalue(String fbztvalue) {
        this.fbztvalue = fbztvalue;
    }

    public String getBmztvalue() {
        return bmztvalue;
    }

    public void setBmztvalue(String bmztvalue) {
        this.bmztvalue = bmztvalue;
    }

    public String getSfyqvalue() {
        return sfyqvalue;
    }

    public void setSfyqvalue(String sfyqvalue) {
        this.sfyqvalue = sfyqvalue;
    }

    public String getFbr() {
        return fbr;
    }

    public void setFbr(String fbr) {
        this.fbr = fbr;
    }

    public String getFbjg() {
        return fbjg;
    }

    public void setFbjg(String fbjg) {
        this.fbjg = fbjg;
    }

    public String getGzddxzqhvalue() {
        return gzddxzqhvalue;
    }

    public void setGzddxzqhvalue(String gzddxzqhvalue) {
        this.gzddxzqhvalue = gzddxzqhvalue;
    }
}
